form.contactForm {
	max-width: 760px;
	margin: 0 auto;
}
.contactForm .input-group {
	margin-bottom: 24px;
}
.contactForm span.input-group-text {
	padding-left: 4px;
	padding-right: 4px;
	width: 36px;
	border-radius: 0;
	border-color: var(--mutedBlue);
}
.contactForm .form-control {
	min-height: 64px;
	border-radius: 0;
}
.form-control:focus {
	box-shadow: 0 0 15px rgba(13,110,253,.125);
}
.contactForm input, .contactForm textarea {
	background-color: var(--cremaAgriaLighter);
}
.contactForm .input-group:has(input[type="email"]) span.input-group-text, .contactForm .input-group:has(textarea) span.input-group-text {
	padding-left: 6px;
	padding-right: 6px;
}
.contactForm input::placeholder, .contactForm textarea::placeholder {
	font-size: 14px;
}
.contactForm .btn-primary[type="submit"] {
	padding-left: 24px;
	padding-right: 24px;
}



@media (min-width: 992px) {
	.contactForm .input-group {
		margin-bottom: 32px;
	}
}